## xfonts-utils 7.4%2b1maemo1

=== debian/changelog ===
xfonts-utils (1:7.4+1maemo1) fremantle; urgency=low

  * Drop cyclic dep to xfonts-encodings.

 -- Marat Radchenko <marat@slonopotamus.org>  Thu, 18 Feb 2010 11:57:11 +0000 

xfonts-utils (1:7.4+1) unstable; urgency=low

  * Change versioning to more or less match X.Org katamaris
  * mkfontscale 1.0.5
  * mkfontdir 1.0.4
    + drop 001_mkfontdir_location_fix.diff, fixed upstream
  * Bump Standards-Version to 3.7.3
  * Add Vcs-* fields
  * Switch to machine-interpretable debian/copyright format
    (http://wiki.debian.org/Proposals/CopyrightFormat).
  * Add fonttosfnt, version 1.0.4.
  * Add build-dependencies on x11proto-core-dev, libfreetype6-dev,
    libfontenc-dev for fonttosfnt.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 May 2008 22:03:39 +0200

xfonts-utils (1:1.0.1-2) unstable; urgency=low

  * update-fonts-{alias,dir,scale}: stop messing with X11R6 dirs
    (closes: #389085).
  * Add upstream URL to debian/copyright (closes: #434289).  Thanks, Josip
    Rodin!
  * Add myself to uploaders, remove Branden and Fabio with their permission.

 -- Julien Cristau <jcristau@debian.org>  Fri, 27 Jul 2007 17:39:43 +0200

xfonts-utils (1:1.0.1-1) unstable; urgency=low

  * Internal directory name cleanup. This requires a new .orig.tar.gz for
    cleanliness, so version bump.
  * Autoreconf to fix manpage suffix issues. Should now build properly on
    hurd, kfreebsd, and friends. Thanks Samuel Thibault, Michael Bank, and
    Robert Millan. Closes: #358702, #363484
  * Update patch 01 to only include Makefile.am, not Makefile.in patch.
    autoreconf with the patch applied.

 -- David Nusinow <dnusinow@debian.org>  Sat, 14 Oct 2006 12:03:53 -0400

xfonts-utils (1:1.0.0-6) unstable; urgency=medium

  * Put x11-common back to Depends and unversion it to avoid the unholy 
    wrath of vorlon. Urgency still medium for the fixes in -5

 -- David Nusinow <dnusinow@debian.org>  Tue, 13 Jun 2006 00:28:14 -0400

xfonts-utils (1:1.0.0-5) unstable; urgency=medium

   [ Steve Langasek ]
  * Urgency=medium to fix a bug that's been wreaking havoc on gtk1.2
    users' fonts for a while now...
  * Further fixes to update-fonts-scale to ensure we *remove* any
    old files in the event that there are no longer fonts with which to
    populate fonts.scale.
  * Also update update-fonts-dir to operate on both the old and new font
    paths, regardless of arguments passed, to allow automatic clean-up
    of the old fonts.dir files.  Closes: #372858.

  [ David Nusinow ]
  * Version x11-common dep and move it to pre-dependency
  * Bump standards version to 3.7.2.0
  * Bump debhelper compat version to 5
  * Autoreconf all dirs to fix manpage suffix bug

 -- David Nusinow <dnusinow@debian.org>  Mon, 12 Jun 2006 22:48:48 -0400

xfonts-utils (1:1.0.0-4) unstable; urgency=low

  [ Steve Langasek ]
  * Fix up update-fonts-alias and update-fonts-scale to cope with
    files in /etc/X11/fonts/$type/ pointing to font files in either
    /usr/share/fonts/X11 or /usr/X11R6/lib/X11/fonts, eliminating some
    unnecessary transition work for font package maintainers;
    update-fonts-{alias,scale} will in addition check
    /etc/X11/fonts/X11R7/$type/ when called with -7, for transitional
    purposes only.  Closes: #364530.

 -- David Nusinow <dnusinow@debian.org>  Tue,  9 May 2006 00:53:44 -0400

xfonts-utils (1:1.0.0-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Mon, 10 Apr 2006 23:36:08 -0400

xfonts-utils (1:1.0.0-2) experimental; urgency=low

  * Install the various update-fonts* apps to /usr/sbin instead of /usr/bin.
    Thanks Eugene Konev and Eric Van Buggenhaut. (closes: #354975, #354977)
  * Add build-dep on libx11-dev. Thanks Kurt Roeckx. (closes: #356420)
  * Add versioned build dep on libxfont-dev from modular. Thanks Nick Lewycky.

 -- David Nusinow <dnusinow@debian.org>  Tue,  4 Apr 2006 22:42:59 -0400

xfonts-utils (1:1.0.0-1) experimental; urgency=low

  [ David Nusinow ]
  * First modular upload to Debian

  [ Eugene Konev ]
  * Add patch to allow mkfontdir to build properly
  * Move mkfontdir, mkfontscale, bdf2pcf from xutils to xfonts-utils.
  * Start moving fonts to /usr/share/fonts.
  * Fix update-fonts-*
  * Fix update-fonts-dir to reference proper encodings dir.

 -- David Nusinow <dnusinow@debian.org>  Tue, 31 Jan 2006 21:37:49 -0500
