=== debian/control ===
Source: xfonts-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 5.0.0), pkg-config, quilt, libxfont-dev (>= 1:1.0.0), libx11-dev (>= 2:1.0.0), x11proto-core-dev, libfreetype6-dev, libfontenc-dev
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-utils
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-utils.git

Package: xfonts-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common
Replaces: xutils (<< 1:1.0.1-1)
Description: X Window System font utility programs
 xfonts-utils provides a set of utility programs shipped with the X Window 
 System that are needed for font management.
 .
 The programs in this package include:
  - bdftopcf, which converts BDF fonts to PCF fonts;
  - bdftruncate and ucs2any, tools to generate fonts with various encodings
    from ISO 10646-encoded fonts
  - mkfontdir, a program to generate fonts.dir files;
  - mkfontscale, a program to generate fonts.scale files;
