## xfonts-utils 7.4+1

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: xfonts-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common, xfonts-encodings
 Replaces: xutils (<< 1:1.0.1-1)
 Description: X Window System font utility programs
  xfonts-utils provides a set of utility programs shipped with the X Window
