## xfonts-utils 7.4+1ubuntu1

=== debian/changelog ===
xfonts-utils (1:7.4+1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Change maintainer address.
      + Replace/Conflict bdftopcf to smooth upgrades from 6.06 LTS.
    - debian/xfonts-utils.postinst.in:
      + Remove /usr/share/X11/fonts and any empty sub-directories to clean up
        cruft left by fc-cache as well as update-fonts-{scale,dir,alias}.
      + Slightly improve error-handling in the above, and do the .postinst.in
        boilerplate stuff so that the XSF build system doesn't clean it up for
        us.

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 17 Jun 2008 17:11:26 -0700

xfonts-utils (1:1.0.1-2ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Change maintainer address.
      + Replace/Conflict bdftopcf to smooth upgrades from 6.06 LTS.
    - debian/xfonts-utils.postinst.in:
      + Remove /usr/share/X11/fonts and any empty sub-directories to clean up
      cruft left by fc-cache as well as update-fonts-{scale,dir,alias}.
      + Slightly improve error-handling in the above, and do the .postinst.in
      boilerplate stuff so that the XSF build system doesn't clean it up for
      us.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Tue, 13 Nov 2007 10:21:25 +0200

xfonts-utils (1:1.0.1-1ubuntu1) feisty; urgency=low

  * Merge from Debian unstable, remaining Ubuntu change:
    - debian/control: Replace/Conflict bdftopcf to smooth upgrades
      from 6.06 LTS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 18 Dec 2006 17:10:27 -0500

xfonts-utils (1:1.0.0-6ubuntu3) edgy; urgency=low

  * debian/control: Replace/Conflict bdftopcf, which will be removed as
    part of the realignment with Debian packaging.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 10 Aug 2006 03:33:33 -0400

xfonts-utils (1:1.0.0-6ubuntu2) edgy; urgency=low

  * Recompiled for X.Org 7.1

 -- Rodrigo Parra Novo <rodarvus@ubuntu.com>  Mon, 31 Jul 2006 14:11:22 -0300

xfonts-utils (1:1.0.0-6ubuntu1) edgy; urgency=low

  [ Tollef Fog Heen ]
  * Remove /usr/share/X11/fonts and any empty sub-directories to clean up
    cruft left by fc-cache as well as update-fonts-{scale,dir,alias}

  [ Colin Watson ]
  * Slightly improve error-handling in the above, and do the .postinst.in
    boilerplate stuff so that the XSF build system doesn't clean it up for
    us.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jul 2006 16:37:08 +0100
