=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfonts-utils
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, quilt, libxfont-dev (>= 1:1.0.0), libx11-dev (>= 2:1.0.0), x11proto-core-dev, libfreetype6-dev, libfontenc-dev
 Standards-Version: 3.7.3
@@ -11,7 +12,8 @@
 Package: xfonts-utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common, xfonts-encodings
-Replaces: xutils (<< 1:1.0.1-1)
+Replaces: xutils (<< 1:1.0.1-1), bdftopcf
+Conflicts: bdftopcf
 Description: X Window System font utility programs
  xfonts-utils provides a set of utility programs shipped with the X Window 
  System that are needed for font management.
