## xfonts-utils 7.5+2

=== debian/changelog ===
xfonts-utils (1:7.5+2) unstable; urgency=low

  [ Theppitak Karoonboonyanan ]
  * update-font-alias: use an exclude file listing alias files we need to
    ignore, which is to be used when font packages are removed
    (closes: #543512).

  [ Julien Cristau ]
  * Set CPPFLAGS to -D_GNU_SOURCE for vasprintf (temporary, fixed in upstream
    fonttosfnt git already).

 -- Julien Cristau <jcristau@debian.org>  Fri, 25 Dec 2009 12:56:34 +0100

xfonts-utils (1:7.5+1) unstable; urgency=low

  [ Julien Cristau ]
  * lintian has been fixed, kill the override.
  * debian/watch.*, debian/rules: add a target to download the latest upstream
    tarballs.
  * bdftopcf 1.0.2.
  * font-util 1.1.1.
  * mkfontdir 1.0.5.
  * mkfontscale 1.0.7.
  * Update debian/copyright.

  [ Brice Goglin ]
  * Bump Standards-Version to 3.8.3, no changes.
  * Add myself to Uploaders.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 22:19:44 +0100

xfonts-utils (1:7.4+2) unstable; urgency=low

  [ Brice Goglin ]
  * Add Replaces: fonttosfnt (<< 1.0.4), as Ubuntu had it as a separate
    package.
  * Mention fonttosfnt in the long description.
  * bdftopcf 1.0.1.
    + updated config.{guess,sub} add support for avr32 (closes: #535803)

  [ Julien Cristau ]
  * Parse space-separated DEB_BUILD_OPTIONS as specified by policy 3.8.0; add
    support for parallel builds.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Move dh_makeshlibs call before dh_shlibdeps and dh_gencontrol to silence
    lintian.
  * font-util 1.0.2.
  * debian/copyright: update from font-util/COPYING.
  * Override lintian error about our Depends: xfonts-encodings.  Use
    dh_lintian, and bump debhelper build-dep.

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Aug 2009 22:09:07 +0200
