=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,14 @@
 SUBDIRS = bdftopcf mkfontdir mkfontscale font-util fonttosfnt
 
 CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
 endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -36,20 +37,21 @@
 endif
 
 
-build: genscripts patch build-stamp
-build-stamp:
+build: build-stamp
+build-stamp: $(STAMP_DIR)/genscripts $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
+	>$@
+
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/patch
 	dh_testdir
-	for FILE in $(SUBDIRS); do \
-		mkdir "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE); \
-		(cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && \
-		../"$$FILE"/configure --prefix=/usr --mandir=\$${prefix}/share/man \
-		             --infodir=\$${prefix}/share/info $(confflags) \
-			     --with-mapdir=\$${prefix}/share/fonts/X11/util \
-		             CFLAGS="$(CFLAGS)" && \
-		$(MAKE)) || exit 1; \
-	done
-
-	touch build-stamp
+	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+		../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
+			--infodir=\$${prefix}/share/info $(confflags) \
+			--with-mapdir=\$${prefix}/share/fonts/X11/util \
+			CFLAGS="$(CFLAGS)" CPPFLAGS="-D_GNU_SOURCE"
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+		$(MAKE)
+	>$@
 
 clean: xsfclean
 	dh_testdir
@@ -83,13 +85,14 @@
 	dh_installdocs
 	dh_install --sourcedir=debian/tmp --fail-missing
 	dh_installchangelogs
+	dh_lintian
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_makeshlibs
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
@@ -100,3 +103,8 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+get-tarballs: $(patsubst %,get-tarball-%,$(SUBDIRS))
+
+get-tarball-%:
+	uscan --no-conf --download --no-symlink --destdir . --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
