## xfonts-utils 7.6~1

=== debian/changelog ===
xfonts-utils (1:7.6~1) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * New upstream releases (X11R7.6):
    - bdftopcf 1.0.3
    - font-util 1.2.0
    - mkfontdir 1.0.6
    - mkfontscale 1.0.8
  * Update debian/copyright from upstream COPYING, drop DEP5 use.

  [ Cyril Brulebois ]
  * Add myself to Uploaders.
  * Wrap build-deps.
  * Add xutils-dev build-dep for new macros.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 16 Nov 2010 22:08:41 +0100
