=== debian/control ===
--- 
+++ 
@@ -2,8 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
-Build-Depends: debhelper (>= 6.0.7~), pkg-config, quilt, libxfont-dev (>= 1:1.0.0), libx11-dev (>= 2:1.0.0), x11proto-core-dev, libfreetype6-dev, libfontenc-dev
+Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>, Cyril Brulebois <kibi@debian.org>
+Build-Depends:
+ debhelper (>= 6.0.7~),
+ pkg-config,
+ quilt,
+ libxfont-dev (>= 1:1.0.0),
+ libx11-dev (>= 2:1.0.0),
+ x11proto-core-dev,
+ libfreetype6-dev,
+ libfontenc-dev,
+ xutils-dev (>= 1:7.5+4),
 Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-utils.git
