## xfonts-utils 7.6+1

=== debian/changelog ===
xfonts-utils (1:7.6+1) unstable; urgency=low

  * mkfontscale 1.0.9
  * Update Uploaders list. Thanks, David & Brice!
  * Wrap Depends/Replaces.
  * Remove long obsolete Replaces.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jun 2011 14:09:10 +0200
