## xfonts-utils 7.7~1

=== debian/changelog ===
xfonts-utils (1:7.7~1) unstable; urgency=low

  * font-util 1.3.0
  * mkfontdir 1.0.7
  * mkfontscale 1.1.0
  * Drop dh_testroot from debian/rules clean.
  * Move fontutil.pc to /usr/share/pkgconfig.
  * Mark xfonts-utils Multi-arch: foreign.

 -- Julien Cristau <jcristau@debian.org>  Sun, 06 May 2012 00:01:33 +0200
