=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: xfonts-utils
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
