## xfonts-utils 7.7~1ubuntu1

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libfreetype6-dev,
  libfontenc-dev,
  xutils-dev (>= 1:7.5+4),
+ autotools-dev,
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-utils.git
