=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/patch
 	dh_testdir
+	for i in $$(find -name config.guess); do d=$$(dirname $$i); cp /usr/share/misc/config.* $$d/.; done
 	mkdir -p $*-build
 	cd $*-build && \
 		../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
