## xfonts-utils 7.7%2B7

=== debian/control ===
--- 
+++ 
@@ -2,21 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 6.0.7~),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  quilt,
- libxfont-dev (>= 1:1.0.0),
- libx11-dev (>= 2:1.0.0),
- x11proto-core-dev,
- libfreetype6-dev,
+ libx11-dev,
+ libfreetype-dev,
  libfontenc-dev,
- xutils-dev (>= 1:7.5+4),
- autotools-dev,
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-utils
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-utils.git
+ x11proto-dev,
+ xutils-dev,
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/xorg-team/font/xfonts-utils
+Vcs-Browser: https://salsa.debian.org/xorg-team/font/xfonts-utils
 
 Package: xfonts-utils
 Architecture: any
