## xfonts-utils 7.7+1

=== debian/changelog ===
xfonts-utils (1:7.7+1) unstable; urgency=medium

  * bdftopcf 1.0.4
  * mkfontscale 1.1.1
  * Bump debhelper compat level to 7.
  * Switch to dh with the autotools-dev addon; should give us updated
    config.{guess,sub} (closes: #717842).
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Dec 2013 17:43:35 +0100
