=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
- pkgconf,
+ debhelper (>= 7),
+ pkg-config,
  quilt,
- libx11-dev,
- libfreetype-dev,
+ autotools-dev,
+ libxfont-dev (>= 1:1.0.0),
+ libx11-dev (>= 2:1.0.0),
+ x11proto-core-dev,
+ libfreetype6-dev,
  libfontenc-dev,
- x11proto-dev,
- xutils-dev,
-Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/xorg-team/font/xfonts-utils
-Vcs-Browser: https://salsa.debian.org/xorg-team/font/xfonts-utils
+ xutils-dev (>= 1:7.5+4),
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-utils
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-utils.git
 
 Package: xfonts-utils
 Architecture: any
