## xfonts-utils 7.7+3

=== debian/changelog ===
xfonts-utils (1:7.7+3) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * bdftopcf 1.0.5.
  * font-util 1.3.1.
  * mkfontscale 1.1.2.
  * Bump debhelper compat level to 9.
  * Bump x11proto-core-dev to 7.0.25.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 19:07:19 +0200

xfonts-utils (1:7.7+2) unstable; urgency=medium

  * Delete no-longer-used debian/xsfbs/
  * Restore quilt usage (no-op now, we don't have any patches).
  * Remove Cyril from Uploaders.
  * Allow parallel builds.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jul 2014 19:38:52 +0200
