=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9),
  pkg-config,
  quilt,
  autotools-dev,
  libxfont-dev (>= 1:1.0.0),
  libx11-dev (>= 2:1.0.0),
- x11proto-core-dev,
+ x11proto-core-dev (>= 7.0.25),
  libfreetype6-dev,
  libfontenc-dev,
  xutils-dev (>= 1:7.5+4),
