=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 SUBDIRS = bdftopcf mkfontdir mkfontscale font-util fonttosfnt
 
 %:
-	dh $@ --with autotools-dev
+	dh $@ --with autotools-dev,quilt --parallel
 
 STAMP_DIR = stampdir
 
@@ -53,7 +53,8 @@
 override_dh_installxfonts:
 	# we don't actually install any fonts
 
-get-tarballs: $(addprefix get-tarball-%,$(SUBDIRS))
+.PHONY: get-tarballs
+get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
 
 get-tarball-%:
 	uscan --no-conf --download --no-symlink --destdir . --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
