## xfonts-utils 7.7+4

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
  libfreetype6-dev,
  libfontenc-dev,
  xutils-dev (>= 1:7.5+4),
- autoconf,
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-utils
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-utils.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/font/xfonts-utils.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/font/xfonts-utils.git
 
 Package: xfonts-utils
 Architecture: any
