## xfonts-utils 7.7+6

=== debian/changelog ===
xfonts-utils (1:7.7+6) unstable; urgency=medium

  * Add missing x11proto-fonts-dev build-dep.

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 Mar 2018 18:01:27 +0100

xfonts-utils (1:7.7+5) unstable; urgency=medium

  * Add Adam Jackson's key in d/u/signing-key.asc.
  * bdftopcf 1.1
    + drop libxfont1-dev build-dep
  * Update packaging VCS URLs for move to salsa.
  * mkfontscale 1.1.3

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 Mar 2018 16:45:28 +0100

xfonts-utils (1:7.7+4) unstable; urgency=medium

  [ Julien Cristau ]
  * Update Vcs-* control fields to https.
  * Switch www.gnu.org and xorg.freedesktop.org URLs in packaging to https.

  [ Andreas Boll ]
  * Replace build-dep libxfont-dev with libxfont1-dev.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Nov 2016 00:09:26 +0100
