=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  pkg-config,
  quilt,
  autotools-dev,
- libxfont1-dev (>= 1:1.0.0),
  libx11-dev (>= 2:1.0.0),
  x11proto-core-dev (>= 7.0.25),
  libfreetype6-dev,
  libfontenc-dev,
  xutils-dev (>= 1:7.5+4),
+ x11proto-fonts-dev,
 Standards-Version: 3.9.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/font/xfonts-utils.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/font/xfonts-utils.git
+Vcs-Git: https://salsa.debian.org/xorg-team/font/xfonts-utils
+Vcs-Browser: https://salsa.debian.org/xorg-team/font/xfonts-utils
 
 Package: xfonts-utils
 Architecture: any
