## xfonts-utils 7.7+6build1

=== debian/changelog ===
xfonts-utils (1:7.7+6build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:58 +0200
