## xfonts-utils 7.7+6build2

=== debian/changelog ===
xfonts-utils (1:7.7+6build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:54:05 +0100
