## xfonts-utils 7.7+6build3

=== debian/changelog ===
xfonts-utils (1:7.7+6build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:22:57 +0200
