## xfonts-utils 7.7+7

=== debian/changelog ===
xfonts-utils (1:7.7+7) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libx11-dev, x11proto-core-dev
      and xutils-dev.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Replace dependency on transitional package
      x11proto-core-dev with replacement x11proto-dev.
    + Build-Depends: Replace dependency on transitional package
      x11proto-fonts-dev with replacement x11proto-dev.

  [ Timo Aaltonen ]
  * control, rules: Migrate to debhelper 13.
  * control: Migrate to pkgconf, libfreetype-dev.
  * font-util 1.4.1.
  * fonttosfnt 1.2.3.
  * control: Bump policy to 4.7.0.

  [ Alessandro Astone ]
  * mkfontscale 1.2.3, now bundles mkfontdir. (Closes: #1075663)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Sep 2024 18:37:23 +0300
