=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,26 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
+STAMP_DIR = stampdir
+
+# This package contains multiple modules as shipped by upstream. Each module is
+# contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
-SUBDIRS = bdftopcf mkfontdir mkfontscale font-util fonttosfnt
+SUBDIRS = bdftopcf mkfontscale font-util fonttosfnt
+CONFIG_STAMPS = $(addprefix $(STAMP_DIR)/configure-, $(SUBDIRS))
+BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with autotools-dev,quilt --parallel
+	dh $@ --with quilt
 
-STAMP_DIR = stampdir
+override_dh_autoreconf:
+	dh_autoreconf debian/rules -- autoreconf
 
-CONFIG_STAMPS = $(addprefix $(STAMP_DIR)/configure-, $(SUBDIRS))
-BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
+autoreconf-%:
+	cd $* && autoreconf -vfi
+
+.PHONY: autoreconf
+autoreconf: $(addprefix autoreconf-, $(SUBDIRS))
 
 override_dh_auto_configure: $(CONFIG_STAMPS)
 
@@ -47,9 +56,6 @@
 		cd ..; \
 	done
 
-override_dh_install:
-	dh_install --fail-missing
-
 override_dh_installxfonts:
 	# we don't actually install any fonts
